{
  "game:tabname-draconis": "Draconis",
  "game:creaturegroup-wyvern-autumnus":"Dragão Asa de Bordo",
  "game:creaturegroup-dragon-alpini": "Dragão Quebra-Ossos Alpino",

  "item-creature-wyvern-adult-female-autumnus": "Asa de Bordo adulto (fêmea)",
  "item-creature-wyvern-adult-male-autumnus": "Asa de Bordo Adulto (macho)",
  "item-creature-wyvern-adolescent-female-autumnus": "Asa de Bordo Adolescente (fêmea)",
  "item-creature-wyvern-adolescent-male-autumnus": "Asa de Bordo Adolescente (macho)",
  "item-creature-wyvern-juvenile-female-autumnus": "Asa de Bordo Juvenil (fêmea)",
  "item-creature-wyvern-juvenile-male-autumnus": "Asa de Bordo Juvenil (macho)",
  "item-creature-wyvern-baby-female-autumnus": "Asa de Bordo Filhote (fêmea)",
  "item-creature-wyvern-baby-male-autumnus": "Asa de Bordo Filhote (macho)",

  "item-creature-wyvern-egg-autumnus": "Ovo de Asa de Bordo incubado",
  "item-creature-wyvern-eggdormant-autumnus": "Ovo dormente de Asa de Bordo",
  "item-creature-wyvern-egghatching-autumnus": "Ovo de Asa de Bordo chocando",
  "item-creature-wyvern-nest-autumnus": "Restos de Asa de Bordo",

  "itemdesc-creature-wyvern-eggdormant-autumnus": "A Ovo dormente de Asa de Bordo, algo de agita abaixo da casca.",
  "itemdesc-creature-wyvern-egg-autumnus": "O Ovo de Asa de Bordo incubado, a vida se agita dentro.",
  "itemdesc-creature-wyvern-egghatching-autumnus": "A Ovo de Asa de Bordo chocando, vai eclodir logo.",

  "itemdesc-creature-dragon-eggdormant-alpini": "Um ovo dormente de quebra-ossos alpino, algo se agita sob a casca.",
  "itemdesc-creature-dragon-egg-alpini": "Um ovo de quebra-ossos alpino em incubação, a vida cresce dentro dele.",
  "itemdesc-creature-dragon-egghatching-alpini": "Um ovo de quebra-ossos alpino rachando, ele eclodirá em breve.",

  "draconis:item-creature-dragon-adult-female-alpini": "Quebra-ossos Alpino (fêmea)",
  "draconis:item-creature-dragon-adult-male-alpini": "Quebra-ossos Alpino (macho)",
  "draconis:item-creature-dragon-adolescent-female-alpini": "Quebra-ossos Alpino Adolescente (fêmea)",
  "draconis:item-creature-dragon-adolescent-male-alpini": "Quebra-ossos Alpino Adolescente (male)",
  "draconis:item-creature-dragon-juvenile-female-alpini": "Quebra-ossos Alpino Juvenil (fêmea)",
  "draconis:item-creature-dragon-juvenile-male-alpini": "Quebra-ossos Alpino Juvenil (male)",
  "draconis:item-creature-dragon-baby-female-alpini": "Quebra-ossos Alpino Filhote (fêmea)",
  "draconis:item-creature-dragon-baby-male-alpini": "Quebra-ossos Alpino Filhote (male)",

  "draconis:item-creature-dragon-egg-alpini": "ovo de Quebra-ossos Alpino Incubado",
  "draconis:item-creature-dragon-eggdormant-alpini": "Ovo de Quebra-ossos Alpino Dormente",
  "draconis:item-creature-dragon-egghatching-alpini": "Ovo de Quebra-ossos Alpino Chocando",

  "draconis:item-creature-dragon-nest-alpini": "Ovo de Quebra-ossos Alpino Congelado",

  "creature-draconis:*-selectionbox-TailAP": "<br><font color='cornflowerblue'> Slot de Cinto de Cauda </font>",
  "creature-draconis:*-selectionbox-BackAP": "<br><font color='cornflowerblue'> Slot da Bolsa traseira </font>",
  "creature-draconis:*-selectionbox-ShoulderAP": "<br><font color='cornflowerblue'> Slot do alforje frontal </font>",
  "creature-draconis:*-selectionbox-LowerMidAP": "<br><font color='cornflowerblue'> Slot da Manta </font>",
  "creature-draconis:*-selectionbox-NeckAP": "<br><font color='cornflowerblue'> Slot do Lampiâo </font>",
  "creature-draconis:*-selectionbox-UpperNeckAP": "<br><font color='cornflowerblue'> Slot do Medalhâo </font>",
  "creature-draconis:*-selectionbox-HindAP": "<br><font color='cornflowerblue'> Slot da cama </font>",
  "creature-draconis:*-selectionbox-MidAP": "<br><font color='cornflowerblue'> Slot do Arreio  </font>",
  "creature-draconis:*-selectionbox-PasAP": "<br><font color='cornflowerblue'> Slot do Passageiro  </font>",
  "creature-draconis:*-selectionbox-RiderAP": "<br><font color='cornflowerblue'> Slot do Piloto </font>",

  "itemdesc-wearable-tailbridle-*": "Altera o esquema de controle para caminhada automática e se conecta à cauda.",
  "itemextradesc-*harness-*": "uma sela para qualquer espécie draconica.",
  "itemdesc-blanket-*-long": "uma manta longa para qualquer montaria dracônica, prende-se embaixo da sela.",
  "itemdesc-blanket-*-short": "uma manta curta para qualquer montaria dracônica, prende-se embaixo da sela.",
  "itemdesc-wearable-sidebags-*": "pequenas alforjes para qualquer montaria dracônica, fixadas na frente da sela",
  "itemdesc-wearable-mainbag-*": "Bolsa de armazenamento principal para qualquer montaria dracônica, prende-se logo atrás da sela.",
  "itemdesc-medallion-*": "Coloque no pescoço da sua montaria dracônica para reivindicar a posse. Você só pode reivindicar um de cada vez.",
  "itemdesc-schematics-draconic": "Contém conhecimento sobre receitas de criação dracônica.",
  "itemdesc-gem-dragonstone": "uma joia negra e brilhante, encontrada perto dos restos de wyverns.",
  "itemdesc-horn-*": "Permite que você chame o Wyvern reivindicado até você. Use um medalhão dracônico para reivindicar um Wyvern. Você só pode ter um por vez.",

  "game:handbook-draconicharness-title": "Criando, recolorindo e atualizando",
  "game:handbook-draconicharness-text": "Você pode criar um arreio dracônico com qualquer madeira e qualquer cor de couro. <br/> <br/> With additional nails you can upgrade it into a bronze/iron/steel or gold harness. <br/> <br/> Recolors are done with a wooden plank and a dyed piece of leather in the crafting grid next to a harness.",

  "item-harness-none*": "Arreio Dracônico de Couro",
  "item-harness-tinbronze*": "Arreio Dracônico de Bronze de Estanho ",
  "item-harness-blackbronze*": "Arreio Dracônico de Bronze Negro",
  "item-harness-bismuthbronze*": "Arreio Dracônico de Bronze de Bismuto",
  "item-harness-gold*": "Arreio Dracônico de Ouro",
  "item-harness-iron*": "Arreio Dracônico de Ferro",
  "item-harness-steel*": "Arreio Dracônico de Aço",

  "item-draconic-pillion": "Acento Traseiro Dracônico",

  "item-schematics-draconic": "schematic Dracônica ",
  "item-gem-dragonstone": "Pedra de Dragão",
  "item-horn-*": "Chifre de Dragão",


  "item-blanket-black-*": "Manta Dracônica (Preto)",
  "item-blanket-blue-*": "Manta Dracônica (Azul)",
  "item-blanket-green-*": "Manta Dracônica (Verde)",
  "item-blanket-normal-*": "Manta Dracônica",
  "item-blanket-purple-*": "Manta Dracônica (Roxo)",
  "item-blanket-red-*": "Manta Dracônica (Vermelho)",
  "item-blanket-brown-*": "Manta Dracônica (Marrom)",
  "item-blanket-gray-*": "Manta Dracônica (Cinza)",
  "item-blanket-mordant-*": "Manta Dracônica (mordantado)",
  "item-blanket-orange-*": "Manta Dracônica (Laranja)",
  "item-blanket-pink-*": "Manta Dracônica (Rosa)",
  "item-blanket-white-*": "Manta Dracônica (Branco)",
  "item-blanket-yellow-*": "Manta Dracônica (Amarelo)",

  "item-wearable-mainbag-black": "Bolsa dracônica (Preto)",
  "item-wearable-mainbag-blue": "Bolsa dracônica (Azul)",
  "item-wearable-mainbag-chromium": "Bolsa dracônica (chromium)",
  "item-wearable-mainbag-gray": "Bolsa dracônica (Cinza)",
  "item-wearable-mainbag-green": "Bolsa dracônica (Verde)",
  "item-wearable-mainbag-orange": "Bolsa dracônica (Laranja)",
  "item-wearable-mainbag-pink": "Bolsa dracônica (Rosa)",
  "item-wearable-mainbag-plain": "Bolsa dracônica",
  "item-wearable-mainbag-purple": "Bolsa dracônica (Roxo)",
  "item-wearable-mainbag-red": "Bolsa dracônica (Vermelho)",
  "item-wearable-mainbag-white": "Bolsa dracônica (Branco)",
  "item-wearable-mainbag-yellow": "Bolsa dracônica (Amarelo)",

  "item-wearable-sidebags-black": "Alforjes dracônicos (Preto)",
  "item-wearable-sidebags-blue": "Alforjes dracônicos (Azul)",
  "item-wearable-sidebags-chromium": "Alforjes dracônicos (chromium)",
  "item-wearable-sidebags-gray": "Alforjes dracônicos (Cinza)",
  "item-wearable-sidebags-green": "Alforjes dracônicos (Verde)",
  "item-wearable-sidebags-orange": "Alforjes dracônicos (Laranja)",
  "item-wearable-sidebags-pink": "Alforjes dracônicos (Rosa)",
  "item-wearable-sidebags-plain": "Alforjes dracônicos",
  "item-wearable-sidebags-purple": "Alforjes dracônicos (Roxo)",
  "item-wearable-sidebags-red": "Alforjes dracônicos (Vermelho)",
  "item-wearable-sidebags-white": "Alforjes dracônicos (Branco)",
  "item-wearable-sidebags-yellow": "Alforjes dracônicos (Amarelo)",

  "item-wearable-tailbridle-black": "Cinta de Cauda dracônica (Preto)",
  "item-wearable-tailbridle-blue": "Cinta de Cauda dracônica (Azul)",
  "item-wearable-tailbridle-chromium": "Cinta de Cauda dracônica (chromium)",
  "item-wearable-tailbridle-gray": "Cinta de Cauda dracônica (Cinza)",
  "item-wearable-tailbridle-green": "Cinta de Cauda dracônica (Verde)",
  "item-wearable-tailbridle-orange": "Cinta de Cauda dracônica (Laranja)",
  "item-wearable-tailbridle-pink": "Cinta de Cauda dracônica (Rosa)",
  "item-wearable-tailbridle-plain": "Cinta de Cauda dracônica",
  "item-wearable-tailbridle-purple": "Cinta de Cauda dracônica (Roxo)",
  "item-wearable-tailbridle-red": "Cinta de Cauda dracônica (Vermelho)",
  "item-wearable-tailbridle-white": "Cinta de Cauda dracônica (Branco)",
  "item-wearable-tailbridle-yellow": "Cinta de Cauda dracônica (Amarelo)",

  "item-medallion-gold-amethyst": "Medalhão dourado dracônico (Ametista)",
  "item-medallion-gold-aquamarine": "Medalhão dourado dracônico (aquamarine)",
  "item-medallion-gold-citrine": "Medalhão dourado dracônico (citrine)",
  "item-medallion-gold-corrundum": "Medalhão dourado dracônico (corrundum)",
  "item-medallion-gold-diamond": "Medalhão dourado dracônico (Diamante)",
  "item-medallion-gold-emerald": "Medalhão dourado dracônico (Esmeralda)",
  "item-medallion-gold-fluorite": "Medalhão dourado dracônico (Fluorita)",
  "item-medallion-gold-gemless": "Medalhão dourado dracônico (Sem Gema)",
  "item-medallion-gold-lapislazuli": "Medalhão dourado dracônico (Lapís-Lazúli)",
  "item-medallion-gold-malachite": "Medalhão dourado dracônico (Malaquíta)",
  "item-medallion-gold-olivine": "Medalhão dourado dracônico (Olivina)",
  "item-medallion-gold-onyx": "Medalhão dourado dracônico (dragonstone)",
  "item-medallion-gold-quartz": "Medalhão dourado dracônico (quartz)",
  "item-medallion-gold-ruby": "Medalhão dourado dracônico (Ruby)",
  "item-medallion-gold-sapphire": "Medalhão dourado dracônico (safira)",
  "item-medallion-gold-topaz": "Medalhão dourado dracônico (Topazio)",
  "item-medallion-gold-turqoise": "Medalhão dourado dracônico (turquês)",
  "item-medallion-gold-uranium": "Medalhão dourado dracônico (urânio)",
  "item-medallion-gold-cinnabar": "Medalhão dourado dracônico (Cinábrio)",
  "item-medallion-gold-clearquartz": "Medalhão dourado dracônico (Quartzo Trânsparente)",
  "item-medallion-gold-meteorite": "Medalhão dourado dracônico (Meteórico)",
  "item-medallion-gold-rosequartz": "Medalhão dourado dracônico (Quartzo Rosa)",
  "item-medallion-gold-smokyquartz": "Medalhão dourado dracônico (Quartzo Fumê)",
  "item-medallion-gold-sylvite": "Medalhão dourado dracônico (Silvita)",

  "item-medallion-onyx-gemless": "Medalhão de pedra de dragão dracônico (Sem Gema)",
  "item-medallion-onyx-onyx": "Medalhão de pedra de dragão dracônico",

  "item-medallion-silver-amethyst": "Medalhão de prata dracônico (Ametista)",
  "item-medallion-silver-aquamarine": "Medalhão de prata dracônico (aquamarine)",
  "item-medallion-silver-citrine": "Medalhão de prata dracônico (citrine)",
  "item-medallion-silver-corrundum": "Medalhão de prata dracônico (corrundum)",
  "item-medallion-silver-diamond": "Medalhão de prata dracônico (Diamante)",
  "item-medallion-silver-emerald": "Medalhão de prata dracônico (Esmeralda)",
  "item-medallion-silver-fluorite": "Medalhão de prata dracônico (Fluorita)",
  "item-medallion-silver-gemless": "Medalhão de prata dracônico (Sem Gema)",
  "item-medallion-silver-lapislazuli": "Medalhão de prata dracônico (Lapís-Lazúli)",
  "item-medallion-silver-malachite": "Medalhão de prata dracônico (Malaquíta)",
  "item-medallion-silver-olivine": "Medalhão de prata dracônico (Olivina)",
  "item-medallion-silver-onyx": "Medalhão de prata dracônico (dragonstone)",
  "item-medallion-silver-quartz": "Medalhão de prata dracônico (quartzo)",
  "item-medallion-silver-ruby": "Medalhão de prata dracônico (Ruby)",
  "item-medallion-silver-sapphire": "Medalhão de prata dracônico (safira)",
  "item-medallion-silver-topaz": "Medalhão de prata dracônico (Topázio)",
  "item-medallion-silver-turqoise": "Medalhão de prata dracônico (turquês)",
  "item-medallion-silver-uranium": "Medalhão de prata dracônico (urânio)",
  "item-medallion-silver-cinnabar": "Medalhão de prata dracônico (Cinábrio)",
  "item-medallion-silver-clearquartz": "Medalhão de prata dracônico (Quartzo Trânsparente)",
  "item-medallion-silver-meteorite": "Medalhão de prata dracônico (Meteórico)",
  "item-medallion-silver-rosequartz": "Medalhão de prata dracônico (Quartzo Rosa)",
  "item-medallion-silver-smokyquartz": "Medalhão de prata dracônico (Quartzo Fumê)",
  "item-medallion-silver-sylvite": "Medalhão de prata dracônico (Silvita)",

  "draconisguide-title": "Um guia para criar dragões",
  "draconisguide-text": "<strong>Socorro, encontrei um ovo de dragão!</strong> <br/> <br/> Você pode chocar um ovo de dragão colocando-o no chão e esperando que ele ecloda. Vai demorar um pouco, então seja paciente! <br/> <br/>Assim que o dragão nasce, ele passa por vários estágios de crescimento até atingir a idade adulta. Você também pode usar um <a href=\"handbook://item-draconis:medallion-onyx-gemless\">Medalhão Dracônico</a> para reivindicar a propriedade do dragão quando ele estiver totalmente crescido. <br/> <br/>Quando seu dragão crescer, você pode montá-lo e equipá-lo com vários arreios e <a href=\"handbook://item-draconis:wearable-mainbag-plain\">Bolsa</a> para transportar itens."
}